## python-ulid-transform 0.9.0

=== debian/changelog ===
python-ulid-transform (0.9.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 22 May 2024 20:35:05 +0200

python-ulid-transform (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071445)

 -- Edward Betts <edward@4angle.com>  Sun, 19 May 2024 15:10:56 +0200
