=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ulid-transform
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ulid_transform.egg-info/ src/ulid_transform/_ulid_impl.cpp
