=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ulid-transform-$1\.tar\.gz/ \
  https://github.com/bdraco/ulid-transform/tags .*/v?(\d\S+)\.tar\.gz
