=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: python-ulid-transform
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-poetry-core,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bdraco/ulid-transform
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ulid-transform
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ulid-transform.git
 
 Package: python3-ulid-transform
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Fast ULID transformations
  Provides functionalities for creating and transforming ULIDs (Universally
  Unique Lexicographically Sortable Identifiers). Utilises a Cython-based
