## python-ulid-transform 1.2.0

=== debian/changelog ===
python-ulid-transform (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip benchmark tests because pytest-codspeed is only on a limited number
    of architectures.
  * Skip test coverage during build.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 12:29:45 +0100

python-ulid-transform (1.0.2-2) unstable; urgency=medium

  * Add python3-setuptools Build-Depends. (Closes: #1080786)
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.
  * Add debian/clean.

 -- Edward Betts <edward@4angle.com>  Sun, 12 Jan 2025 04:03:09 -0600
