=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/bdraco/ulid-transform
