=== debian/watch ===
version=4
https://github.com/bdraco/ulid-transform/tags .*/v?(\d\S+)\.tar\.gz
