## python-ulid-transform 1.2.1

=== debian/changelog ===
python-ulid-transform (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * GitHub repository moved, update URLs.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Feb 2025 05:47:53 -0500
