=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Homepage: https://github.com/bdraco/ulid-transform
+Homepage: https://github.com/Bluetooth-Devices/ulid-transform
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ulid-transform
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ulid-transform.git
