## python-ulid-transform 1.4.0

=== debian/changelog ===
python-ulid-transform (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 07:15:10 +0100
