=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/Bluetooth-Devices/ulid-transform
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ulid-transform
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ulid-transform.git
