=== debian/watch ===
version=4
https://github.com/Bluetooth-Devices/ulid-transform/tags .*/v?(\d\S+)\.tar\.gz
