## python-ulid-transform 1.5.2

=== debian/changelog ===
python-ulid-transform (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Oct 2025 08:44:33 +0100
