=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/Bluetooth-Devices/ulid-transform
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ulid-transform
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ulid-transform.git
